import * as $dara from '@darabonba/typescript';
import { ModifyAutoDelConfigResponseBody } from "./ModifyAutoDelConfigResponseBody";
export declare class ModifyAutoDelConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyAutoDelConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
